## haskell-hslua-objectorientation 2.1.0

=== debian/changelog ===
haskell-hslua-objectorientation (2.1.0-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Fri, 05 Aug 2022 14:15:07 -0400

haskell-hslua-objectorientation (2.1.0-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Fri, 05 Aug 2022 12:19:16 -0400
