## haskell-hslua-objectorientation 2.3.0

=== debian/changelog ===
haskell-hslua-objectorientation (2.3.0-1build1) noble; urgency=medium

  * Rebuild against 'new GHC ABI'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 Dec 2023 08:12:02 +0100

haskell-hslua-objectorientation (2.3.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 10 Oct 2023 14:55:50 -0400
