## haskell-hslua-objectorientation 2.3.1

=== debian/changelog ===
haskell-hslua-objectorientation (2.3.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 00:08:29 +0300
