=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  libghc-hslua-core-doc,
  libghc-hslua-marshalling-doc,
  libghc-hslua-typing-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://hslua.org/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hslua-objectorientation
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hslua-objectorientation]
